try:
        from python_scripts.PDF_generator_classbase import rootdir
except:
        from PDF_generator_classbase import rootdir

Experiment_Energy = 101.34 # in keV
        
references_sets = {  "ZnS":  {
                        'ZnS Sph': {'path': rootdir + "/References/ZnS Sphalerite.int", #Change here references name (Copper) and path (/References/cu.int) to acces other references
                                    'skiprows': 2,  #skiprows and Energy are all normed to be the same 
                                    'energy': 100} , 
                        'ZnS Wz':{'path': rootdir + "/References/ZnS Wurzit.int",
                                    'skiprows': 2,
                                    'energy': 100},
                        'ZnO cb': {'path': rootdir + "/References/ZnO Cubic.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                        'ZnO hex':{'path': rootdir + "/References/ZnO Hexagonal.int",
                            'skiprows': 2,
                            'energy': 100},
                        'Zn': {'path': rootdir + "/References/Zn.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                },
                                
                        "FeS": {'Fe3S4 cb': {'path': rootdir + "/References/Fe3S4.int", #Change here references name (Copper) and path (/References/cu.int) to acces other references
                                'skiprows': 2,  #skiprows and Energy are all normed to be the same 
                                'energy': 95} , 
                        'Fe3O4':{'path': rootdir + "/References/Fe3O4.int",
                                    'skiprows': 2,
                                    'energy': 100},
                        'Fe2O3': {'path': rootdir + "/References/fe2o3.int",
                                'skiprows': 2,
                                'energy': 100} ,
                        'Fe':{'path': rootdir + "/References/Fe.int",
                                    'skiprows': 2,
                                    'energy': 100},
                        'Fe3S4 trig': {'path': rootdir + "/References/Fe3S4 trigonal.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                        'FeS': {'path': rootdir + "/References/FeS.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                        'FeS2 ortho': {'path': rootdir + "/References/FeS2_ortho.int",
                                    'skiprows': 2,
                                    'energy': 101} ,
                        'FeS2 cubic': {'path': rootdir + "/References/FeS2_cubic.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                },

                        "NiS": {'NiS cubic': {'path': rootdir + "/References/NiS_cubic.int", #Change here references name (Copper) and path (/References/cu.int) to acces other references
                                'skiprows': 2,  #skiprows and Energy are all normed to be the same 
                                'energy': 100} , 
                        'NiS hex':{'path': rootdir + "/References/NiS_hexagonal.int",
                                    'skiprows': 2,
                                    'energy': 100},
                        'Ni2S': {'path': rootdir + "/References/Ni2S.int",
                                'skiprows': 2,
                                'energy': 100} ,
                        'NiS2': {'path': rootdir + "/References/NiS2.int",
                                'skiprows': 2,
                                'energy': 100} ,
                        'Ni3S2':{'path': rootdir + "/References/Ni3S2.int",
                                    'skiprows': 2,
                                    'energy': 100},
                        'Ni3S4': {'path': rootdir + "/References/Ni3S4.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                        'NiO': {'path': rootdir + "/References/NiO.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                        'Ni': {'path': rootdir + "/References/Ni.int",
                                    'skiprows': 2,
                                    'energy': 100} ,
                },
                        
                "TiO2": {
                        'Anatase': {'path': rootdir  + "/../cif_references//COD_1526931_anatase.cif",}, #Change here references name (Copper) and path (/References/cu.int) to acces other references} , 
                        'Rutile':{'path': rootdir + "/../cif_references//COD_9004141_Rutile.cif",},
                        'Brookite': {'path': rootdir + "/../cif_references//COD_9004140_Brookite.cif",} ,
                        'Bronze': {'path': rootdir + "/../cif_references/MP-554278_Bronze.cif",} ,
                        'TiO2 II':{'path': rootdir + "/../cif_references//COD_1562532_TiO2_II.cif",},
                },
                
                    
                "Fe_cluster": {
                        'Fe4': {'path': rootdir  + "/../cif_references//COD_1526931_anatase.cif",}, #Change here references name (Copper) and path (/References/cu.int) to acces other references} , 
                        'Fe3':{'path': rootdir + "/../xyz_references//",
                                # Set stomic parameters
                                'Uiso': {
                                    "Fe": 0.001,
                                    "Si": 0.05,}},
                        'Fe(hdms)2': {'path': rootdir + "/../cif_references//COD_9004140_Brookite.cif",} ,
                        'Fe2(hdms)2': {'path': rootdir + "/../cif_references/MP-554278_Bronze.cif",} ,
                        'Fe7':{'path': rootdir + "/../cif_references//COD_1562532_TiO2_II.cif",},
                },
} #you an add more if nessicarry, just add another three lined block 



